@import url("default/content.css");

* {
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-family: Verdana, sans-serif;
	text-decoration: none;
}

body {
	width: 100%;
	min-width: 780px;
	background-color: #EEE;
}

#header {
	height: 123px;
	background: url(../layouts/default/header-background.png) left top repeat-x #FFF;
}

#header ul {
	margin-top: 85px;
	float: left;
}

#header li {
	display: block;
	height: 34px;
	padding: 4px 8px 0 8px;
	float: left;
	margin-right: 5px;
}

#header li.selected, #header li:hover {
	background-image: url(../layouts/default/header-tab-left.png), url(../layouts/default/header-tab-right.png), url(../layouts/default/header-tab-middle.png);
	background-position: left top, right top, center top;
	background-repeat: no-repeat, no-repeat, repeat-x;
}

#header li.selected a, #header li:hover a {
	color: #FFF;
}

#header a {
	color: #3c3c3e;
}

#logo {
	display: block;
	height: 123px;
	width: 225px;
	float: left;
	background: url(../layouts/default/header-logo.png) left top no-repeat #FFF;
	font-size: 0px;
}

.slim #logo {
	float: none;
	margin: 0 auto;
}

#sidebar {
	float: left;
	width: 200px;
	margin: 3px 5px 0px 3px;
	background-color: #FFF;
	padding: 3px;
}

#sidebar div.search {
	color: #FFF;
	background-color: #333;
	padding: 0px 15px;
	height: 25px;
	line-height: 25px;
	font-size: 13px;
	font-weight: bold;
}

#search input {
	width: 95%;
}

#sidebar div.title {
	color: #FFF;
	background-color: #E4312D;
	padding: 0px 15px;
	height: 25px;
	line-height: 25px;
	font-size: 13px;
	font-weight: bold;
	border-width: 3px 0 0 0;
	border-style: solid;
	border-color: #CCC;
}

#sidebar div.container,
#sidebar div.container ul {
	margin: 0px;
}

#sidebar div.container li {
	display: block;
	margin: 2px 0px 0px 0px;
	height: 25px;
}

#sidebar div.container li a {
	display: block;
	height: 100%;
	line-height: 25px;
	padding: 0px 15px;
	color: #666;
	text-decoration: none;
}

#sidebar div.container li.selected a, #sidebar div.container li:hover a {
	color: #E4312D;
	display: block;
	background-color: #EEE;
	padding-left: 12px;
	border-width: 0px 0px 0px 3px;
	border-style: solid;
	border-color: #E4312D;
	font-weight: bold;
}

#outer-content {
	position: absolute;
	top: 123px;
	bottom: 0px;
	left: 214px;
	right: 0px;
}

#outer-content.no-sidebar {
	left: 0px;
}

#content {
	padding: 6px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	min-height: 100%;
	background-color: #FFF;
}

.slim #content {
	text-align: center;
}

#content:after {
  content: "";
  display: table;
  clear: both;
}

#topbar input, #topbar button, #topbar select {
	margin: 5px 5px 20px 5px;
	padding: 2px;
	width: 150px;
	border: 1px solid #999;
	background-color: #FFF;
	-moz-border-radius: 5px;
}

#topbar button[disabled!="disabled"]:hover  {
	color: #C33;
	cursor: pointer;
	-moz-border-radius: 5px;
}

div.buttonsBar {
	margin: 10px 0;
	padding: 5px;
	background-color: #EEE;
	border: 1px solid #CCC;
    overflow: auto;
}

div.buttonsBar:first-child {
	margin: 0 0 10px 0;
}

div.buttonsBar:after {
    content: " ";
    display: table;
    clear: both;
}

div.buttonsBar > * + * {
	margin-left: 5px;
}

div.buttonsBar button,
div.buttonsBar a,
div.buttonsBar input,
div.buttonsBar select {
	border: 1px solid #CCC;
	background-color: #FFF;
	padding: 0px 10px;
    height: 25px;
    line-height: 23px;
	display: block;
    float: left;
	text-decoration: none;
	color: #000;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
}

div.buttonsBar select {
    padding-right: 0px;
}

div.buttonsBar button:hover,
div.buttonsBar a:hover {
    background-color: #DDD;
    border-color: #AAA;
    cursor: pointer;
}

div.buttonsBar span.label {
    height: 26px;
    line-height: 26px;
	display: block;
    float: left;
    padding: 0px 10px;
}

table.listing {
    white-space: nowrap;
}

table.listing tr th:last-child  {
	width: 100%;
}

.addRow {
	float: right;
}

.LoadingBar_Text {
	padding: 10px 20px;
	border: 2px solid #CCC;
	background-color: #FFF;
	font-weight: bold;
}

.LoadingBar_Text.orange {
	background-color: #FFFF66;
	border-color: #FFCC00;
}

.LoadingBar_Text.green {
	background-color: #66FF66;
	border-color: #00CC00;
}

.LoadingBar_Text.red {
	background-color: #FF6666;
	border-color: #CC0000;
}
